[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TObject.Is_Object

Check whether a pointer points to an object.

## Declaration

Source position: objects.pp line 262

`function TObject.Is_Object(`
`P: Pointer`
`):Boolean;`

## Description

Is_Object returns True if the pointer P points to an instance of a TObject descendent, it returns false otherwise.